StableOps
API 參考

查詢商戶發票列表

查詢 StableOps 商戶訂閱帳單列表,檢視帳期、金額和支付狀態,篩選需要跟進的未付或異常帳單並安排業務對帳。帳單付款需要使用者錢包主動轉帳,建立支付請求本身不會結清帳單。應根據返回的精確金額付款,並在支付達到最終確認後核對帳單結算與訂閱權益。

GET/v1/merchant/invoices

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Query Parameters

subscription_id?unknown

Filter by merchant subscription id.

merchant_user_id?unknown

Filter by merchant user id.

status?string

Response Body

application/json

curl -X GET "https://example.com/v1/merchant/invoices"
[
  {
    "id": "string",
    "subscription_id": "string",
    "merchant_user_id": "string",
    "kind": "first",
    "period_start": "2019-08-24T14:15:22Z",
    "period_end": "2019-08-24T14:15:22Z",
    "amount": "string",
    "asset": "USDC",
    "status": "open",
    "payment_order_id": "string",
    "target_plan_id": "string",
    "due_at": "2019-08-24T14:15:22Z",
    "paid_at": "2019-08-24T14:15:22Z",
    "created_at": "2019-08-24T14:15:22Z",
    "updated_at": "2019-08-24T14:15:22Z"
  }
]

這篇文件怎麼樣?

最後更新